Piratenversammlung / Assemblée Pirate - Motion #2525

Kandidatur Richter
14 February 2012 10:16 - LukyLuke

Status: Considered Start date: 14 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Kandidiere fiir: Richter beim neuen Schiedsgericht der PPS

Name: Lukas Zurschmiede

Nick: LukyLuke

Alter: 32

Beruf: Softwareentwickler und Engineer/Planer, Selbstandig im Famielienunternehmen seit 11 Jahren (Projektleitung,
Kundenbetreung, Support, etc)

Gelernt: Maschienzeichner schwerpunkt Planung von Anlagen bei Buhler AG Uzwil

Studium: Fernstudium an der Fernfachhochschule Schweiz zum Bachelor of Science in Informatik (BScinf SUPSI)
Sprachkenntnisse: DE, EN

Technische Kenntnisse: Ja (Linux, Windows, Programmierung in PHP, Bash, C/C++, etc.)

Weitere Fahigkeiten: Handwerklich geschickt - oder was wollt Ihr hier wissen :)

Engagement in Vereinen/Parteien: Nein, keine Zeit

Politische Erfahrung: Interessiert seit mitte 90er, Diskussionen im privaten Umfeld, Aktivitaten bei den Piraten
Bisherige Aufgaben in der Partei: Vize und Schatzmeister TG/SH, AG DI, AG Policy

Ziele fiir diese Amtszeit: Gerechte und nach dem Schweizer Recht valide Lésungen fir Probleme und Hindernisse.

Beschreibe dich: Durch die Selbstandigkeit musste ich mich leider gezwungenermassen schon einige mit dem Recht und Unrecht
sowie dem Gesetz auseinandersetzen und finde das, auf die eine oder andere Art ein recht interessantes Gebiet. Wahrend dem
Studium wurde die ganze Jurusterei ebennfalls angeboten, wo mein Interesse an der Betrachtung der Begriffe "Recht" vs. "Gerecht"
und auch "Menschenverstand" vs. "Recht" weiter geschurt wurde.

Ich denke obwohl ich keine wirkliche Ausbildung in diesem Bereich habe, kann ich doch mit meiner Erfahrung und Interesse sowie
dem Recherchewille und dem Streben nach einer Lésung welche fir alle passt mithelfen und durch meine Querdenkerische Art auch
andere Ansichtspunkte einbringen.

History

#1 - 14 February 2012 10:30 - LukyLuke

Foto: wird nachgeliefert

#2 - 24 February 2012 09:17 - LukyLuke
- File P1000309.JPG added

Viel spass damit :)

#3 - 25 February 2012 18:27 - Exception
- File Richter_Lukyluke.pdf added

#4 - 17 May 2012 19:35 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100
